.scormstate{
	width: 30px;
	height: 30px;
	display: inline-block;
	background-image: url('images/notbrowsed.png');
}

.scormstate.incomplete{
	background-image: url('images/incomplete.png');
}

.scormstate.failed{
	background-image: url('images/failed.png');
}

.scormstate.passed{
	background-image: url('images/passed.png');
}

.scormstate.completed{
	background-image: url('images/completed.png');
}
